package cn.com.countrygarden.bi.main.service.marketing;

import cn.com.countrygarden.bi.main.model.marketing.ProposalMonthData;
import cn.com.countrygarden.bi.main.service.marketing.model.ProposalData;
import cn.com.countrygarden.bi.main.service.marketing.model.StatisticsProposal;

import java.util.List;

/**
 * Created by chenweijiang on 2017/9/21.
 */
public interface ProposalService {
    void parseUploadFile(List<ProposalData> data, String userCode);

    List<ProposalMonthData> tendency();
    List<StatisticsProposal> statisticsProposal();
}
